<template>
<v-snackbar v-model="snackDataProp" bottom="bottom" :timeout="timeout">
    {{ message }}
    <v-btn flat @click="snackbar = false">
        Close
    </v-btn>
</v-snackbar>
</template>

<script>
export default {
    name: 'SnackBarLocal',
    props: {
        snackbar: Boolean,
        message: String
    },
    data() {
        return {
            timeout: 3000,
        }
    },
    computed: {
        snackDataProp: {
            get: function () {
                return this.snackbar
            },
            set() {}
        },
    }
}
</script>

<style>

</style>
